Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • feature

Modules

Name Abstract Version View
MooseX::Role::AttributeOverride Allow roles to modify attributes v0.0.9 metacpan
MooseX::Role::AttributeOverride::Meta::Trait::Role Support Role for L<MooseX::Role::AttributeOverride|MooseX::Role::AttributeOverride> v0.0.9 metacpan
MooseX::Role::AttributeOverride::Meta::Trait::Role::ApplicationToClass Support Role for L<MooseX::Role::AttributeOverride|MooseX::Role::AttributeOverride> v0.0.9 metacpan
MooseX::Role::AttributeOverride::Meta::Trait::Role::ApplicationToRole Support Role for L<MooseX::Role::AttributeOverride|MooseX::Role::AttributeOverride> v0.0.9 metacpan
MooseX::Role::AttributeOverride::Meta::Trait::Role::Composite Support Role for L<MooseX::Role::AttributeOverride|MooseX::Role::AttributeOverride> v0.0.9 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan